Tíquete #42415

freeciv-mp-gtk4 help claims that it supports gtk options

: 2021-05-29 14:33 Última Atualização: 2021-09-11 18:25

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
2

Details

With gtk4 there's no longer standard commandline options derived from gtk. Stop claiming their support in freeciv-mp-gtk4 -- --help.

Ticket History (3/6 Histories)

2021-05-29 14:33 Updated by: cazfi
  • New Ticket "freeciv-mp-gtk4 help claims that it supports gtk options" created
2021-06-16 13:58 Updated by: cazfi
  • Details Updated
2021-09-05 13:03 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-09-11 18:25 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login